/* GLOBAL */

* {

}

body {
  background: black;
  color: white;
  font-family: helvetica, sans-serif;
  font-size: 19px;
  line-height: 1.4;
}

#container {
  max-width: 600px;
  width: 100%;
  margin: 60px auto;
}

p {
  margin-bottom:30px;
}

a {
  color: yellow;
  text-decoration: none;
}

/* GENERATOR FORM */

input[type=text] {
  font-size: 18px;
  width: 300px;
  margin-top: 6px;
  margin-bottom: 32px;
}

input[type=radio] {
  margin-right: 6px;
}

button[type=submit] {
  font-size: 18px;
  background: silver;
  min-height: 40px;
}

button[type=submit]:hover {
  background: white;
  cursor: pointer;
}

button.largebutton {
  font-size: 26px;
  width: 300px;
  height: 80px;
}

button {
  cursor: pointer;
}

label {
  display: block;
}

input {
  margin-bottom: 12px;
}

.question {
  font-weight: bold;
}

.choices {
  margin-bottom: 40px;
}

.instructions {
  margin-bottom: 60px;
}

/* LAYOUT */

.smalltext {
  font-size: 0.8em;
  color: #999;
}

h1 {
  margin-bottom: 50px;
  line-height: 1.1;
}

a.restart-headline {
  color: #fff;
  display: block;
}

a.restart-headline:hover {
  color: #ccc;
}

.image {
  width: 100%;
  margin-bottom: 30px;
}

.image img {
  width: 100%;
  height: auto;
}

.scrollspace {
  margin-bottom: 1200px;
}

.verywellthen {
  margin-bottom:120px;
}

.footer {
  width: 100%;
  margin-top: 80px;
  text-align: center;
}

.footer img {
  width: 100%;
  max-width: 300px;
}

.discordlink {
  color: #999;
  font-size: 14px;
}

.discordlink:hover {
  color: #fff;
}

.streamlinks {
  text-align: center;
}

.bandcampbutton, .spotifybutton {
  display: block;
  background: silver;
  text-align: center;
  max-width: 300px;
  margin: 10px auto;
  color: black;
  border-radius: 5px;
  padding:12px;
}

.crowslink {
  opacity: 0.6;
}

.crowslink:hover {
  opacity: 1.0;
}

.bandcampbutton:hover, .spotifybutton:hover {
  background: white;
}

.aichat {
  color: #444;
}

.ai-name {
  color: #666;
}

.aichat p {
  margin-bottom:6px;
}

/* hide newsletter modules */

#result, #preresult, #restartbutton, #nowloading {
  display: none;
}


/* spaghetti game specifics */

.timer-won {
  font-weight: bold;
}

#game button {
  background: silver;
  font-size: 14px;
  min-height: 30px;
  padding: 0 12px;
  margin-bottom: 4px;
  border: 0;
  display: inline-block;
  border-radius: 5px;
  animation: all 0.3s;
}

#game button:hover {
  background: #fff;
  color: #000;
}

#game button:disabled {
  background: #666;
  color: #222;
  cursor: wait;
}

#game button:active, #game button:focus {
  transform: translateY(2px);
}

#game ul {
  list-style-type: none;
  padding: 0;
}

#game ul li {
  margin: 0;
  padding: 0;
}

.trophy {
  color: #666;
}

.trophy-unlocked {
  color: #fff;
}

.trophy-icon {
  opacity: 0.5;
}

.trophy-unlocked .trophy-icon {
  opacity: 1;
}
